.container
  margin-top: 60px
  padding-bottom: 125px
  max-width: 1920px

  text-align: center
  color: #3CD9C6
  h1
    font-weight: 700
    font-size: 40px
    line-height: 46px

.container_content
  width: 1200px
  margin: 80px auto 0
  display: flex
  flex-direction: row
  justify-content: space-between

  font-weight: 500
  &_left
    text-align: right
    width: 425px
    font-size: 100px
    line-height: 115px

    p
      margin-top: 65px

      &:first-child
        margin-top: 10px


  &_line
    width: 6px
    height: 480px
    background: #3CD9C6

  &_right
    text-align: left
    width: 650px
    font-size: 36px
    line-height: 42px

    p
      margin-top: 65px
      height: 115px
      padding-top: 40px

      &:first-child
        margin-top: 10px